slepc-3.21.1 2024-04-26
Report Typos and Errors

# SlepcGetVersion

Gets the SLEPc version information in a string.

### Synopsis

    #include "slepcsys.h"
    PetscErrorCode SlepcGetVersion(char version[],size_t len)

Not Collective

### Input Parameter

| len | - length of the string

### Output Parameter

| version | - version string

### See Also

SlepcGetVersionNumber()

### Level

intermediate

### Location

src/sys/slepcinit.c

### Examples

src/sys/tutorials/ex33.c
Index of all sys routines
Table of Contents for all manual pages
Index of all manual pages